{
	"pages": [{
			"path": "pages/home/index",
			"style": {
				// #ifndef MP
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				},
				// #endif
				// #ifdef MP
				"navigationBarBackgroundColor": "#ff629f",
				"navigationBarTextStyle": "white",
				// #endif
				"navigationBarTitleText": "小井康泉"
			}
		},
		{
			"path": "pages/home/cart",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/home/order",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "订单"
			}
		},
		{
			"path": "pages/home/category",
			"style": {
				"navigationStyle": "custom",
				// #ifndef MP
				// "app-plus": {
				// 	"bounce": "none",
				// 	"titleNView": {
				// 		"searchInput": {
				// 			"backgroundColor": "rgba(231, 231, 231,.7)",
				// 			"borderRadius": "16px",
				// 			"placeholder": "商品搜索",
				// 			"disabled": true,
				// 			"placeholderColor": "#606266",
				// 			"align": "left"
				// 		}
				// 	}
				// },
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/home/user",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "个人中心"
			}
		}
	],
	"subPackages": [{
			"root": "pages/water",
			"name": "water",
			"pages": [{
					"path": "/waterList",
					"style": {
						"navigationBarTitleText": "充水票"
					}
				},
				{
					"path": "/waterDetail",
					"style": {
						"navigationBarTitleText": "水票购买"
					}
				},
				{
					"path": "/deposit",
					"style": {
						"navigationBarTitleText": "我的押金"
					}
				},
				{
					"path": "/waterUse",
					"style": {
						"navigationBarTitleText": "使用记录"
					}
				},
				{
					"path": "/myWaterList",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "我的水票",
						"navigationBarBackgroundColor": "#3C82E6",
						"navigationBarTextStyle": "white"
					}
				}
			]
		},
		{
			"root": "pages/order",
			"name": "order",
			"pages": [{
					"path": "/orderAfter",
					"style": {
						"navigationBarTitleText": "售后管理"
					}
				},
				{
					"path": "/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				// {
				// 	"path": "/evaluate",
				// 	"style": {
				// 		"navigationBarTitleText": "评论"
				// 	}
				// },
				{
					"path": "/orderRefund",
					"style": {
						"navigationBarTitleText": "申请退款"
					}
				},
				{
					"path": "/createOrder",
					"style": {
						"navigationBarTitleText": "创建订单"
					}
				},
				{
					"path": "/shopList",
					"style": {
						"navigationBarTitleText": "门店列表",
						"app-plus": {
							"titleNView": {
								"searchInput": {
									"backgroundColor": "rgba(231, 231, 231,.7)",
									"borderRadius": "16px",
									"placeholder": "请输入关键字",
									"placeholderColor": "#606266",
									"align": "left"
								},
								"buttons": [{
									"text": "搜索",
									"fontSize": "14",
									"color": "#303133",
									"background": "rgba(0,0,0,0)",
									"width": "40px"
								}]
							}
						}
					}
				}
			]
		},
		{
			"root": "pages/product",
			"name": "product",
			"pages": [
				// {
				// 	"path": "/reply",
				// 	"style": {
				// 		"navigationBarTitleText": "商品评价",
				// 		"app-plus": {
				// 			"titleNView": {
				// 				"type": "transparent"
				// 			}
				// 		}
				// 	}
				// },
				{
					"path": "/product",
					"style": {
						"navigationBarTitleText": "详情展示",
						"app-plus": {
							"titleNView": {
								"type": "transparent"
							}
						}
					}
				},
				{
					"path": "/showImg",
					"style": {
						"navigationBarTitleText": "图片预览",
						"app-plus": {
							"animationType": "fade-in",
							"titleNView": {
								"type": "transparent"
							},
							"animationDuration": 300
						}
					}
				},
				// {
				// 	"path": "/seckill",
				// 	"style": {
				// 		"navigationBarTitleText": "限时秒杀"
				// 	}
				// },
				// {
				// 	"path": "/list",
				// 	"style": {
				// 		"enablePullDownRefresh": true,
				// 		"navigationBarTitleText": "商品列表"
				// 	}
				// },
				{
					"path": "/search",
					"style": {
						"enablePullDownRefresh": true,
						// #ifdef APP-PLUS
						"navigationStyle": "custom",
						// #endif
						// #ifndef MP || APP-PLUS
						"app-plus": {
							"titleNView": {
								"searchInput": {
									"backgroundColor": "rgba(231, 231, 231,.7)",
									"borderRadius": "16px",
									"placeholder": "请输入关键字",
									"disabled": false,
									"placeholderColor": "#606266",
									"align": "left"
								},
								"buttons": [{
									"text": "搜索",
									"fontSize": "14",
									"color": "#303133",
									"background": "rgba(0,0,0,0)",
									"width": "40px"
								}]
							}
						},
						// #endif
						"navigationBarTitleText": "搜索"
					}
				}
				// {
				// 	"path": "pages/product/classify",
				// 	"style": {
				// 		"navigationStyle": "custom",
				// 		"app-plus": {
				// 			"titleNView": {
				// 				"type": "transparent"
				// 			}
				// 		}
				// 	}
				// },
			]
		},
		{
			"root": "pages/user",
			"name": "user",
			"pages": [
				{
					"path": "realName/cropper",
					"style": {
						"navigationBarTitleText": "图片裁切"
					}
				},
				{
					"path": "myteam",
					"style": {
						"navigationBarTitleText": "我的团队"
					}
				},
				{
					"path": "award/award",
					"style": {
						"navigationBarTitleText": "佣金",
						"navigationBarBackgroundColor": "#f6ab0b",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "award/awardList",
					"style": {
						"navigationBarTitleText": "佣金明细"
					}
				},
				{
					"path": "award/withdrawal",
					"style": {
						"navigationBarTitleText": "提现"
					}
				},
				{
					"path": "money/pay",
					"style": {
						"navigationBarTitleText": "支付",
						"navigationBarBackgroundColor": "#0BBB62",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "money/paySuccess",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				},
				{
					"path": "money/wallet",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "我的余额"
					}
				},
				
				{
					"path": "money/walletList",
					"style": {
						"navigationBarTitleText": "余额明细"
					}
				},
				{
					"path": "award/account",
					"style": {
						"navigationBarTitleText": "提现账号"
					}
				},
				{
					"path": "money/recharge",
					"style": {
						"navigationBarTitleText": "充值",
						"navigationBarBackgroundColor": "#3C82E6",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "shareQrCode",
					"style": {
						"navigationBarTitleText": "邀请好友"
					}
				},
				{
					"path": "admin/ktadmin",
					"style": {
						"navigationBarTitleText": "空桶管理"
					}
				},
				{
					"path": "admin/useradmin",
					"style": {
						"navigationBarTitleText": "用户管理"
					}
				}
			]
		}, {
			"root": "pages/set",
			"name": "set",
			"pages": [{
					"path": "set",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "address",
					"style": {
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "addressManage",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "phone",
					"style": {
						"navigationBarTitleText": "手机认证"
					}
				},
				{
					"path": "password",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},
				{
					"path": "userinfo",
					"style": {
						"navigationBarTitleText": "修改资料"
					}
				}
			]
		}, {
			"root": "pages/public",
			"name": "public",
			"pages": [
				// #ifdef H5
				{
					"path": "domApp",
					"style": {
						"navigationBarTitleText": "app下载",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				// #endif
				// #ifndef MP
				{
					"path": "workwork",
					"style": {
						"navigationBarTitleText": "关于我们"
					}
				},
				// #endif
				{
					"path": "register",
					"style": {
						"navigationBarTitleText": "注册",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "phoneLogin",
					"style": {
						"navigationBarTitleText": "手机登录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "login",
					"style": {
						"navigationBarTitleText": "登录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				// #ifdef MP || H5
				{
					"path": "wxLogin",
					"style": {
						"navigationBarTitleText": "微信登录",
						"app-plus": {
							"titleNView": {
								"type": "transparent"
							}
						}
					}
				},
				// #endif
				{
					"path": "forget",
					"style": {
						"navigationBarTitleText": "忘记密码",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "redirect",
					"style": {
						"navigationBarTitleText": "微信登录跳转页面",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "userAgreement",
					"style": {
						"navigationBarTitleText": "用户协议"
					}
				},
				{
					"path": "privacyAgreement",
					"style": {
						"navigationBarTitleText": "隐私协议"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#323C5B",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/home/category",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/home/cart",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/home/order",
				"iconPath": "static/tabBar/tab-order.png",
				"selectedIconPath": "static/tabBar/tab-order-current.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/home/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
